.login-panel {
  background-color: white;
  height: auto;
  width: 56%;
  margin: 0 auto;
  /* color: white; */
  /* padding-bottom: 10px; */
  border: 1px solid white;
  border-radius: 15px;
  font-size: 26px;
    color: cornflowerblue;
}
input[type=radio] {
  /* margin: 4px 0 0; */
  margin-top: 1px;
  /* line-height: normal; */
  height: 20px;
  width: 20px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: cornflowerblue;
  opacity: 1; /* Firefox */
  font-size: 26px
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: cornflowerblue;
  font-size: 26px
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: cornflowerblue;
  font-size: 26px
}
.panel-header {
  display: table;
  height: 45px;
  width: 100%;
  text-align: center;
}
.panel-text {
  display: table-cell;
  vertical-align: bottom;
}

.forgot-links {
	margin-left: 110px;
}

input {
  border: 0;
  outline: 0;
  background-color: white;
  border-bottom: 2px solid #0070c2;
  color: black;
}

.login-body a {
	text-decoration: none !important;
  color: white;
  background-image: url(./images/background1)
}

.form-control-text {
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  background-color: #fff;
  background-image: none;
  border-radius: 4px;
  width: 88%;
}

.btn-login {
	background-color: #0A8F99;
    width: 36%;
    text-transform: uppercase;
    border: 1px solid white;
    border-radius: 17px;
    color: white;
}

.div-logo {
    display: flex;
    height: 100%;
}

.img-logo {
    margin: auto;  /* Magic! */
}

.panel-heading-first {
    color: white;
    background: red;
    padding: 10px 10px 40px;
    position: relative;
    border-bottom: none;
    background: linear-gradient(-5deg, #fff 0%,#fff 38%,#f00 41%,#f00 41%,#f00 100%);
    font-family: dubaiBold;
}

.full-height-wrap {
  height: 90vh;
}

.login-panel-wrap {
    /* height: 363px; */
    /* display: flex; */
    /* height: 100%; */
    display: flex;
    align-items: center;
    width: 100wh;
    height: 90vh;
    margin: 0 auto;
}

/*Only for pc/laptop/tablets*/

@media only screen and (min-width: 768px) {
  .login-body:after {
      content:"";
      position: absolute;
      z-index: -1;
      top: 100px;
      bottom: 100px;
      left: 50%;
      border-left: 1px dotted #444;
  }
}

/*Only for mobile*/

@media only screen and (max-width: 768px) {
  .div-logo {
      display: block;
      height: 100px!important;
      text-align: center;
  }
  .div-logo img{
    max-height: 100%;
    width: auto;
  }
  .full-height-wrap{
    height: auto!important;
  }
  .login-panel{
    margin-top: 0px!important;
  } 


  .login-panel {
      background-color: #324357;
      height: auto;
      width: auto !important;
      margin: 0px auto;
      color: white;
      padding-bottom: 10px;
  }
  

}
